Bug 543206 - [abrt] crash detected in synergy-1.3.1-14.fc12
[abrt] crash detected in synergy-1.3.1-14.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
abrt_hash:5ac2d920f479b1d0fbd10ba7b73...
:
: 543620 554193 565217 588561 589381 589382 593501 593939 623428 632201 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-01 17:14 EST by Austin Foxley
Modified: 2010-12-03 21:25 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:25:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (15.35 KB, text/plain)
2009-12-01 17:14 EST, Austin Foxley
no flags Details

  None (edit)
Description Austin Foxley 2009-12-01 17:14:03 EST
abrt 1.0.0 detected a crash.

How to reproduce
-----
1. Have synergys in gnome session auto start
2. crash is reported
3.

Attached file: backtrace
cmdline: synergys
component: synergy
executable: /usr/bin/synergys
kernel: 2.6.31.5-127.fc12.x86_64
package: synergy-1.3.1-14.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 Austin Foxley 2009-12-01 17:14:05 EST
Created attachment 375215 [details]
File: backtrace
Comment 2 Karel Klíč 2010-02-24 12:11:29 EST
*** Bug 543620 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-02-24 12:11:34 EST
*** Bug 554193 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-02-24 12:11:38 EST
*** Bug 565217 has been marked as a duplicate of this bug. ***
Comment 5 emrys 2010-04-09 15:37:50 EDT

How to reproduce
-----
1.reboot
2.
3.


Comment
-----
I rebooted my machine and this popped up.
Comment 6 Karel Klíč 2010-05-25 05:06:26 EDT
*** Bug 588561 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-05-25 05:06:30 EDT
*** Bug 589381 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-05-25 05:06:33 EDT
*** Bug 589382 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-05-25 05:06:37 EDT
*** Bug 593501 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-05-25 05:06:42 EDT
*** Bug 593939 has been marked as a duplicate of this bug. ***
Comment 11 Bug Zapper 2010-11-04 00:41:57 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Karel Klíč 2010-11-08 14:09:02 EST
*** Bug 623428 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-08 14:09:07 EST
*** Bug 632201 has been marked as a duplicate of this bug. ***
Comment 14 Bug Zapper 2010-12-03 21:25:29 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.